» Ubuntu » Paketit

Error

two or more packages specified (libreoffice-core natty)